top_de
LogIn

Bitrix24Help

Fehler: Der Parameter PHP mbstring.func_overload muss entfernt werden

Nach dem Update der Bitrix24 On-Premise-Version können Sie die Benachrichtigung erhalten: Der Parameter PHP mbstring.func_overload muss entfernt werden, damit das System aktualisiert werden kann. Nehmen Sie bitte entsprechende Änderungen vor, oder kontaktieren Sie den Support Ihres Hosting-Anbieters.

fehler1.jpg

Was bedeutet das?

Die Funktionalität mbstring.func_overload ist veraltet. Es wird ausdrücklich empfohlen, sie seit der Version PHP 7.2.0 nicht zu nutzen.

In diesem Zusammenhang wird dieser PHP-Parameter in Bitrix24 nicht unterstützt. Der Fehler wird angezeigt, solange der Parameter in den PHP-Einstellungen Ihres Servers nicht entfernt wird.

Was wird empfohlen?

Gehen Sie im Administrativen Bereich Ihres Accounts auf Einstellungen - Tools - Konfiguration - PHP-Einstellungen.

fehler2.jpg

Im geöffneten Bereich finden Sie in den PHP-Einstellungen den Parameter mbstring.func_overload.

Wenn sein Wert nicht 0 ist, löschen Sie den Parameter oder machen Sie seinen Wert gleich 0 (mbstring.func_overload=0).:

Kontaktieren Sie den Support Ihres Hosting-Anbieters und schlagen Sie nach, wie man den Parameter entfernen kann.

Wenn Sie Bitrix24 Virtual Appliance nutzen, aktualisieren Sie es auf die Version 7.4.4.

Danke, das hilft Danke :) Das hilft nicht Schade :( Feedback
Könnten Sie bitte sagen, warum:
Es ist nicht das, was ich suche
Es ist zu kompliziert und unverständlich

Sehen Sie sich unsere Videos an

Bitrix24 Webinaraufnahmen und Videos
Weitere Videos anschauen